# Profil WireGuard DNS privé — Isa
[Interface]
PrivateKey = 0OPLg7TNJiSv1JGDNjfqYMK5R34ZpM+20TQNqEeAhH0=
Address = 10.66.0.23/32
DNS = 10.66.0.1

[Peer]
PublicKey = xJdm5TUqCdGEJ0TP7xz9otClRrkvMVvZ/e9AbZAd3zM=
Endpoint = dns.vspf.fr:51820
AllowedIPs = 10.66.0.1/32
PersistentKeepalive = 25
